/*
  Color palette
  
  Orange: #fa4b14
  Blue: #002846
  Grey: #d7dce1
  Cyan: #32b4aa
  
  Faded white: #b3c2cc;
*/

/*.fade{opacity:0;-webkit-transition:opacity 0s linear;-moz-transition:opacity 0s linear;-ms-transition:opacity 0s linear;-o-transition:opacity 0s linear;transition:opacity 0s linear;}*/

/*.pop-in-film-info {
  background-image: linear-gradient(to right, #002846 40%, transparent 100%), url(/images/landscape/original/122910.jpg)
}*/
.pop-in-film-info {
  position: relative;
  height: 540px;
}
.pop-in-film-info:after {
  display: block;
  width: 100%;
  position: absolute;
  background-image: linear-gradient(to right, #002846 50%, transparent 80%);
  top: 0;
  bottom: 0;
  content: '';
}

.row-striped:blank {
  border: none;
}

.row.fix {
  display: flex;
  flex-wrap: wrap;
}
.row.fix:before,
.row.fix:after,
.row.fix:before,
.row.fix:after {
   content: normal; // IE doesn't support initial
   width: 0;
   display: flex;
}
@font-face {
    font-family: 'Kijkwijzer';
    src: url('/font/kijkwijzer-regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

body, html {
  -ms-text-size-adjust: none;
  -moz-text-size-adjust: none;
  -o-text-size-adjust: none;
  -webkit-text-size-adjust: none;
}
body {
  overflow-x: hidden;
}


.wrapper {
  padding: 60px 0 60px;
}
.home_wrapper {
  padding: 0;
}
.default_wrapper {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#002846+0,5f7687+100 */
  /*background: #002846; 
  background: -moz-linear-gradient(top, #002846 0%, #5f7687 100%); 
  background: -webkit-linear-gradient(top, #002846 0%,#5f7687 100%); 
  background: linear-gradient(to bottom, #002846 0%,#5f7687 100%); 
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#002846', endColorstr='#5f7687',GradientType=0 ); */

  background: #002846; /* Old browsers */
  background: -moz-linear-gradient(top, #002846 0%, #0b6589 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #002846 0%,#0b6589 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #002846 0%,#0b6589 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#002846', endColorstr='#0b6589',GradientType=0 ); /* IE6-9 */

  color: #fff;
  min-height: calc(100vh - 111px);
  padding-top: 120px;
}
.default_wrapper a,
.default_wrapper h1,
.default_wrapper h2,
.default_wrapper h3,
.default_wrapper h4,
.default_wrapper h5 {
  color: #fff;
}


/* Navigation */
#topnav .btn-subscribe,
 #topnav .btn-login {
  font-size: 18px;
  text-transform: uppercase;
  padding: 4px 12px;
  margin-right: 2px;
}
#topnav .btn-subscribe > span,
#topnav .btn-login > span {
  font-size: 16px;
}


#topnav.mijnfilm1-nav .btn-default,
.default_wrapper .btn-default {
  background: transparent;
  color: #fff;
  border-color: rgba(255, 255, 255, 0.3);
}
#topnav.mijnfilm1-nav .btn-default:hover,
.default_wrapper .btn-default:hover {
  border-bottom-color: #fa4b14;
}
#topnav.mijnfilm1-nav .btn-default:active,
#topnav.mijnfilm1-nav .btn-default.active,
#topnav.mijnfilm1-nav .open > .dropdown-toggle.btn-default,
.default_wrapper .btn-default:active,
.default_wrapper .btn-default.active,
.default_wrapper .open > .dropdown-toggle.btn-default {
  color: #000;
  background: #fff;
  border-color: #fff;
}
#topnav.mijnfilm1-nav .btn-default:active:hover,
#topnav.mijnfilm1-nav .btn-default.active:hover,
#topnav.mijnfilm1-nav .open > .dropdown-toggle.btn-default:hover,
#topnav.mijnfilm1-nav .btn-default:active:focus,
#topnav.mijnfilm1-nav .btn-default.active:focus,
#topnav.mijnfilm1-nav .open > .dropdown-toggle.btn-default:focus,
#topnav.mijnfilm1-nav .btn-default:active.focus,
#topnav.mijnfilm1-nav .btn-default.active.focus,
#topnav.mijnfilm1-nav .open > .dropdown-toggle.btn-default.focus,
.default_wrapper .btn-default:active:hover,
.default_wrapper .btn-default.active:hover,
.default_wrapper .open > .dropdown-toggle.btn-default:hover,
.default_wrapper .btn-default:active:focus,
.default_wrapper .btn-default.active:focus,
.default_wrapper .open > .dropdown-toggle.btn-default:focus,
.default_wrapper .btn-default:active.focus,
.default_wrapper .btn-default.active.focus,
.default_wrapper .open > .dropdown-toggle.btn-default.focus {
  color: #000;
  background-color: #fff;
  border-color: #fff;
}
.category-dropdown:after {
  z-index: -1;
  position: absolute;
  top: -10px;
  left: 90px;
  margin-left: -10px;
  content:'';
  width: 0;
  height: 0;
  border-bottom: solid 10px #fa4b14;
  border-left: solid 10px transparent;
  border-right: solid 10px transparent;
}


.default_wrapper .panel {
  background: transparent;
  border-color: rgba(255, 255, 255, 0.5);
}
.default_wrapper .panel-default > .panel-heading {
  color: #fff;
  background: transparent;
  border-color: rgba(255, 255, 255, 0.5);
}
.default_wrapper .panel-default > .panel-heading + .panel-collapse > .panel-body {
  border-top-color: rgba(255, 255, 255, 0.5);
}
.default_wrapper .collapsable-list a[role="button"] {
  background: url("data:image/svg+xml,%3csvg width='24' height='22' viewBox='0 0 12 11' xmlns='http://www.w3.org/2000/svg'%3e%3ctitle%3eFill 8%3c/title%3e%3cpath d='M10.077 5.19L1.27.115C.704-.21 0 .196 0 .846V11c0 .65.705 1.057 1.27.732l8.807-5.077c.564-.325.564-1.138 0-1.464' fill='%23fff' fill-rule='evenodd' transform='translate(-11, -1) rotate(90 11 12)'/%3e%3c/svg%3e");
  background-repeat: no-repeat;
  background-position: right center;
}
.default_wrapper .collapsable-list a.collapsed[role="button"] {
  background: url("data:image/svg+xml,%3csvg width='22' height='24' viewBox='0 0 11 12' xmlns='http://www.w3.org/2000/svg'%3e%3ctitle%3eFill 8%3c/title%3e%3cpath d='M10.077 5.19L1.27.115C.704-.21 0 .196 0 .846V11c0 .65.705 1.057 1.27.732l8.807-5.077c.564-.325.564-1.138 0-1.464' fill='%23fff' fill-rule='evenodd'/%3e%3c/svg%3e");
  background-repeat: no-repeat;
  background-position: right center;
}
.default_wrapper .collapsable-list a[role="button"],
.default_wrapper .collapsable-list a[role="button"]:hover,
.default_wrapper .collapsable-list a[role="button"]:focus {
  color: #fff;
  text-decoration: none;
  font-size: 24px;
  padding: 10px 15px;
}
.default_wrapper .collapsable-list .more-less {
  color: #fff;
  top: 6px;
  float: right;
  font-size: 24px;
}

.subscription-wrapper {
  /*background: url(/images/2k17/bg-img-sign-up-mobile.png) no-repeat scroll 50% 0;
  background-size: cover;*/
  min-height: 100vh;
}
.subscription-back-button {
  background: #002846;
  height: 64px;
  padding: 13px 30px;
}

.collapsable-list a[role="button"], .collapsable-list a[role="button"]:hover, .collapsable-list a[role="button"]:focus {
  color: #000;
}
.collapsable-list a[role="button"] {
  display: block;
}
.collapsable-list .more-less {
  color: #fa4b14;
}

#topnav .navbar-nav {
  text-transform: uppercase;
}

h1, h2, h3, h4, h5 {
  color: #fa4b14;
}

a.film-link:hover {
  text-decoration: none;
}
a.film-link:hover span {
  text-decoration: underline;
}

.film-info {
  display: block;
  font-size: 14px;
}

.order-form .row {
  margin-bottom: 10px;
}

.order-form .checkbox {
  margin: 0;
}

.order-form button {
  margin: 20px 0;
}

.highlight-container {
  background: #002846;
}
.highlight-container  h2 {
}

.usp-list {
  list-style: none;
  padding: 0;
  margin: 0;
}
.usp-list li {
  background: url(/images/2k17/play-icon.svg) no-repeat 0 50px;
  background-size: 22px;
  padding: 30px 0 30px 44px;
  border-top: 1px solid #d9dfe3;
}
.usp-list li:first-child {
  border: none;
  padding-top: 0;
  background-position: 0 22px;
}
.usp-list li h4 {
  margin-bottom: 6px;
}
.usp-list li p {
  margin: 0;
}

.instruction-list {
  list-style: none;
  padding: 0;
  margin: 0;
}
.instruction-list li {
  padding: 30px 0;
  border-top: 1px solid #d9dfe3;
}
.instruction-list li:first-child {
  border: none;
  padding-top: 0;
}
.instruction-list li:last-child {
  padding-bottom: 0;
}
.instruction-list li h4 {
  margin-bottom: 6px;
}
.instruction-list li p {
  margin: 0;
}

/* Carousel */
.navbar-no-background {
  background: none;
  border-bottom: none !important;
}
.navbar-no-background a:hover {
  border-bottom: none !important;
}
.slick-slide,
.slick-slide * {
  outline: none !important; 
}

#video-carousel-nav {
  width: 90vw;
  font-size: 22px;
  padding: 0;
  list-style-type: none;
  white-space: nowrap;
  overflow-x: auto;
}
#video-carousel-nav::-webkit-scrollbar {
  display: none;
}
#video-carousel-nav.list-inline>li {
  padding-right: 15px;
}
.video-responsive {
  position: relative;
  top: 0;
  left: 0;
  height: 100%;
  overflow: hidden;
}
.video-responsive .hero-video {
  display: block;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: 1;
  height: 100%;
}
.video-responsive .c-cover {
  height: 100vh;
}

#over-video {
  position: absolute;
  height: 100%;
  z-index: 1001;
}
#over-video-nav {
  /*margin: 40px 0 0;*/
  /*margin: 5vh 0 0;*/
  margin: 0;
  position: absolute;
  bottom: 0;
}
#over-video-tagline {
  /*margin: 340px 0 0;*/
  /*margin: 36vh 0 0;*/
  /*margin: 20vh 0 0;*/
  margin: 0;
  position: absolute;
  /*top: 25vh;*/
  bottom: 120px;
}
#over-video-tagline>span {
  font-size: 56px;
  font-weight: bold;
}

#header-overlay {
  /*width: 1600px;
  height: 720px;*/
  width: 100%;
  height: 100%;
  background: url(/images/2k17/header-overlay-v2.png) no-repeat 0 0;
  background-size: cover;
  position: absolute;
  top: 0;
  z-index: 1000;
}

.carousel_navigation  {
  color: #fff;
  opacity: 0.5;
}
.carousel_navigation:hover, .carousel_navigation:focus {
  color: #fff;
  opacity: 1.0;
  text-decoration: none;
}
#offer-carousel-nav {
  font-size: 22px;
  color: #fff;
  margin-bottom: 30px;
  padding: 0;
  list-style-type: none;
  white-space: nowrap;
  overflow-x:auto;
}
#offer-carousel-nav::-webkit-scrollbar {
  display: none;
}
#offer-carousel-nav>li {
  padding-right: 15px;
}

img.poster-list {
  width: 100%;
  margin-bottom: 30px;
}

#extra-offer {
  position: relative;
  background: url(/images/2k17/campaign-image-sm-v2-1.jpg) no-repeat scroll 50% 0 #002846;
  min-height: 598px;
  color: #fff;
  background-size: cover;
}
#extra-offer:after {
  display: block;
  width: 100%;
  position: absolute;
  background-image: linear-gradient(to bottom, transparent 60%, #002846 100%);
  top: 0;
  bottom: 0;
  content: '';
}

footer {
  background: #fff;
}
.footer-brand {
  display: none;
}
footer svg {
  vertical-align: middle;
}
.footer-items {
  list-style: none;
  padding: 0;
  margin: 0 30px;
  text-align: center;
}
.footer-items li {
  padding: 30px 0;
  border-top: 1px solid #d9dfe3;
}
.footer-items li:first-child {
  border: none;
}
.footer-social a:hover, .footer-social a:focus {
  text-decoration: none;
}
.footer-social a:hover circle {
  fill: #d7dce1;
}
.footer-social a:hover path {
  fill: #000;
}

/* Toolbar */
.toolbar {
  background: transparent;
  border: 1px solid rgba(255, 255, 255, 0.5);
  margin-bottom: 40px;
}
.toolbar.navbar {
  border-radius: 2px;
}
.toolbar li a {
  padding: 15px 20px;
  opacity: 0.5;
}
.toolbar li a.active,
.toolbar li a:hover,
.toolbar li a:focus {
  opacity: 1;
}

/* New tv guide */
.popover {
  padding: 0;
}
.popover-title {
  color: #000 !important;
}
.popover-content {
  color: #002846;
  padding: 0;
}
.container div.row-striped {
  border-top: 1px solid rgba(255, 255, 255, 0.3);
  padding-top: 20px;
}
.container div.row-striped:nth-child(odd) {
  background-color: rgba(255, 255, 255, 0.05);
}
.daypart {
  border-top: 1px solid rgba(255, 255, 255, 0.1);
  padding-top: 20px;
}
.daypart:first-child {
  border-top: 1px solid rgba(255, 255, 255, 0.3);
}

/* TV guide days navigation */
#prev, #next {
  background: center center no-repeat transparent;
  display: block;
  width: 22px;
  height: 34px;
  margin: 18px 0 0;
  opacity: 0.7;
  width: 50px;
}
#prev:hover, #next:hover {
  opacity: 1.0
}
#prev.disabled, #next.disabled {
  opacity: 0.1;
  cursor: default;
}
#prev.disabled:hover, #next.disabled:hover {
  /*background-color: transparent;*/
}
#prev {
  background: url("data:image/svg+xml,%3csvg width='22' height='24' viewBox='0 0 11 12' xmlns='http://www.w3.org/2000/svg'%3e%3ctitle%3eFill 8%3c/title%3e%3cpath d='M10.077 5.19L1.27.115C.704-.21 0 .196 0 .846V11c0 .65.705 1.057 1.27.732l8.807-5.077c.564-.325.564-1.138 0-1.464' fill='%23fff' fill-rule='evenodd' transform='translate(-11, -12) rotate(180 11 12)'/%3e%3c/svg%3e");
  background-repeat: no-repeat;
  background-position: center center;
  float: left;
}
#next {
  background: url("data:image/svg+xml,%3csvg width='22' height='24' viewBox='0 0 11 12' xmlns='http://www.w3.org/2000/svg'%3e%3ctitle%3eFill 8%3c/title%3e%3cpath d='M10.077 5.19L1.27.115C.704-.21 0 .196 0 .846V11c0 .65.705 1.057 1.27.732l8.807-5.077c.564-.325.564-1.138 0-1.464' fill='%23fff' fill-rule='evenodd'/%3e%3c/svg%3e");
  background-repeat: no-repeat;
  background-position: center center;
  float: right;
}


/* TV guide */
.accord-add{
	position: relative;
	padding: 0 4px 10px;
  font-size: 14px;
}
.accord-add:after{
	content:"";
	clear:both;
	display:block;
}
.time{
	margin:0;
	padding:0;
	list-style:none;
	overflow:hidden;
}
.time li{
	float:left;
	padding:0 4px 0 6px;
	width:auto !important;
	background:url(/images/2k10/separator01.gif) no-repeat 0 32px;
}
.time li:first-child{
	background:none;
	padding: 0 4px 0 0;
}
.accord-separator {
	border-top:1px solid rgba(255, 255, 255, 0.5);
	height: 10px;
}
.accord-add h3{
	padding: 0;
	margin: 0;
	font: 16px FSJoeyMedium, Arial, Helvetica, sans-serif;
}
.accord-add h3>span{
	font: 14px FSJoeyLight, Arial, Helvetica, sans-serif;
  opacity: 0.7;
}
.accord-add>p{
	font: 14px FSJoeyLight, Arial, Helvetica, sans-serif;
  opacity: 0.7;
  margin: 0;
}
.accord-add div {
	margin: 5px 0 0;
}
.accord-add .slot {
  color: #fa4b14;
  font-size: 18px;
  font-weight: bold;
  text-transform: uppercase;
}
.accord-add .special-note {
  float: left;
  margin: 5px 5px 0 0;
  width: 14px;
}
.accord-box{
	width:100%;
	padding: 0 0 7px;
	position:relative;
}
.accord-box:after{
	content:"";
	clear:both;
	display:block;
}
.accord-box .notes{
	top:23px;
	right:-3px;
}
.accord-box img{
	display:block;
}


/* Mijn Film1 nav */
.nav-sidebar.nav > li {
  border-top: 1px solid #c7cfd6;
}
.nav-sidebar.nav > li:first-child {
  border: none;
}
.nav-sidebar.nav > li > a {
  padding: 10px 0;
  font-size: 20px;
}
.nav-sidebar.nav > li.active > a,
.nav-sidebar.nav > li > a:hover,
.nav-sidebar.nav > li > a:focus {
  color: #002846;
  font-weight: bold;
  background: url("data:image/svg+xml,%3csvg width='11' height='12' viewBox='0 0 11 12' xmlns='http://www.w3.org/2000/svg'%3e%3ctitle%3eFill 8%3c/title%3e%3cpath d='M10.077 5.19L1.27.115C.704-.21 0 .196 0 .846V11c0 .65.705 1.057 1.27.732l8.807-5.077c.564-.325.564-1.138 0-1.464' fill='%23002846' fill-rule='evenodd'/%3e%3c/svg%3e") no-repeat left center;
  padding-left: 20px;
}


/* Film list */
.film-info-container {
  position: relative;
}
.film-info-container img {
  opacity: 1;
  display: block;
  width: 100%;
  height: auto;
  transition: .5s ease;
  backface-visibility: hidden;
  border-radius: 4px;
}
.film-info-container:hover img {
  opacity: 0.3;
}
.film-info-container:hover div {
  opacity: 1;
}
.film-info-text {
  color: white;
  font-size: 14px;
  padding: 10px;
  transition: .5s ease;
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  display: block;
}

/* Home */
.filmdetail_wrapper #desktop-content .slick-list {
  padding: 0 10% 0 0;
}

/* Film detail */
.default_wrapper.filmdetail_wrapper, .wrapper.filmdetail_wrapper {
  padding-top: 57px;
  background: #033453;
}
.filmdetail_wrapper .slick-list {
  padding: 0 10%;
}
.filmdetail_wrapper .slick-prev {
  left: 0;
}
.filmdetail_wrapper .slick-next {
  right: 0;
}
.filmdetail_wrapper .slick-prev,
.filmdetail_wrapper .slick-next {
  top: 40%;
  z-index: 1000;
}
.filmdetail_wrapper .slick-prev:before, .filmdetail_wrapper .slick-next:before {
  color: #fff;
  opacity: 0.75;
}
.filmdetail_wrapper .slick-prev:hover:before,
.filmdetail_wrapper .slick-prev:focus:before,
.filmdetail_wrapper .slick-next:hover:before,
.filmdetail_wrapper .slick-next:focus:before
{
  color: #fff;
  opacity: 1;
}
.filmdetail_wrapper .slick-dots li button:before,
.filmdetail_wrapper .slick-dots li.slick-active button:before  {
  color: #fff;
  font-size: 10px;
}
.filmdetail-hero {
  position: relative;
}
.filmdetail-hero:after {
  display: block;
  width: 100%;
  position: absolute;
  background-image: linear-gradient(to bottom, transparent 60%, #033453 100%);
  top: 0;
  bottom: 0;
  content: '';
}
.filmdetail-hero img {
  width: 100%;
}
.filmdetail-info {
  margin-top: -200px;
  padding-bottom: 30px;
}
.episodes-carousel .episode {
  opacity: 0.5;
}
.episodes-carousel .episode.episode-active {
  opacity: 1;
}
.episodes-carousel .slick-list {
  padding: 0 10% 0 10%;
}
.episodes-carousel .slick-prev {
  left: 0;
}
.episodes-carousel .slick-next {
  right: 0;
}
.episodes-carousel .slick-prev,
.episodes-carousel .slick-next {
  top: 40%;
  z-index: 9000;
}
.episodes-carousel .slick-prev:before, .episodes-carousel .slick-next:before {
  color: #fff;
  opacity: 0.75;
}
.episodes-carousel .slick-prev:hover:before,
.episodes-carousel .slick-prev:focus:before,
.episodes-carousel .slick-next:hover:before,
.episodes-carousel .slick-next:focus:before
{
  color: #fff;
  opacity: 1;
}
.episodes-carousel .slick-dots li button:before,
.episodes-carousel .slick-dots li.slick-active button:before  {
  color: #fff;
  font-size: 10px;
}
.film-carousel .slick-slide {
  opacity: 0.5;
}
.film-carousel .slick-slide.slick-active {
  opacity: 1.0;
}
.show-more {
  opacity: 0.7;
  text-decoration: underline;
  font-size: 16px;
}
.show-more:hover {
  opacity: 1.0;
}

/* Trailer */
.video-wrapper {
    position: relative;
}
.video-wrapper > video {
    width: 100%;
    vertical-align: middle;
}
.video-wrapper > video.has-media-controls-hidden::-webkit-media-controls {
    display: none;
}
.video-overlay-play-button {
    box-sizing: border-box;
    width: 100%;
    height: 100%;
    padding: 10px calc(50% - 50px);
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    opacity: 0.95;
    cursor: pointer;
    background-image: linear-gradient(transparent, #000);
    transition: opacity 150ms;
}
.video-overlay-play-button:hover {
    opacity: 1;
}
.video-overlay-play-button.is-hidden {
    display: none;
}


/* Login */
.pre-login {
  background: #fff;
  border: 1px solid #d9dfe3;
  border-radius: 2px;
}
.pre-login .col-md-6,
.pre-login .col-md-12 {
  padding-top: 40px;
  padding-bottom: 40px;
}
.pre-login-provider {
  box-shadow: 0px 15px 0px -14px #d9dfe3;
}
.pre-login-subscribe .col-md-12 {
  border-top: 1px solid #d9dfe3;
}

/* Subscribe */
.nav-subscribe {
  background: #002846;
  height: 64px;
  padding: 14px 30px;
  text-align: center;
}
.nav-back-button {
  font-size: 20px;
  float: left;
  color: #fff;
  margin: 10px 16px 0 0;
}
.nav-progress {
  float: right;
  color: #fff;
  margin-top: 5px;
}
.nav-progress > span {
  color: #758a9a;
}

.footer-subscribe {
  background: #fff;
  border-top: 1px solid #D7DCE1;
  text-align: center;
  position: absolute;
  bottom: 0;
  width: 100%;
  padding: 25px;
  font-weight: bold;
}
.footer-subscribe > span > a {
  text-decoration: underline;
}

.wrapper.subscribe-wrapper {
  padding: 64px 0 48px;
}
.subscribe-wrapper .btn,
.subscribe-carousel .btn {
  text-transform: uppercase;
}
.subscribe-wrapper .btn,
.subscribe-carousel .btn .glyphicon {
  font-size: 16px;
}

.subscribe-hero {
  position: relative;
}
.subscribe-sony .subscribe-hero:before {
  display: block;
  width: 100%;
  position: absolute;
  background-image: linear-gradient(to top, transparent 60%, #033453 100%);
  top: 0;
  bottom: 0;
  content: '';
}
.subscribe-hero:after {
  display: block;
  width: 100%;
  position: absolute;
  background-image: linear-gradient(to bottom, transparent 60%, #033453 100%);
  top: 0;
  bottom: 0;
  content: '';
}
.subscribe-hero img {
  width: 100%;
}
.subscribe-background-slide, .subscribe-background-slide-mobile {
  position: absolute;
  top: 0;
  left: 0;
  transition: opacity 1.5s ease-in-out;
  opacity: 0;
}
.subscribe-background-slide.show, .subscribe-background-slide-mobile.show {
  opacity: 1;
}
.subscribe-info {
  margin-top: -28%;
  padding-bottom: 30px;
  text-align: center;
}
.subscribe-info h1 {
  color: #fff;
  font-size: 48px;
  text-shadow: 1px 1px 10px #000;
}
.subscribe-info p {
  color: #fff;
  font-size: 24px;
  margin: 0 0 20px;
  text-shadow: 1px 1px 10px #000;
}

h5.subscribe-ribbon {
	clear: both;
	position: absolute;
  top: 12px;
  right: 0;
	color: #fff;
	background: #fa4b14;
	padding: 3px 16px 6px 10px;
	margin-right:-10px;
  text-transform: uppercase;
  font-size: 14px;
	
	-moz-box-shadow: -2px 2px 0 rgba(0,0,0,0.1);
	-webkit-box-shadow: -2px 2px 0 rgba(0,0,0,0.1);
	-o-box-shadow: -2px 2px 0 rgba(0,0,0,0.1);
	box-shadow: -2px 2px 0 rgba(0,0,0,0.1);
}
h5.subscribe-ribbon:before{
	content: " ";
	background: url(/images/2k18/ribbon.png);
	display: block;
	width: 10px;
	height: 10px;
	position: absolute;
	bottom: 0;
	right: 0;
	margin-bottom: -10px;
	z-index: -1;
}

.container-subscribe-carousel {
  max-width: 1170px;
}
.subscribe-carousel-item {
  border-radius: 4px;
  background-color: #fff;
  box-shadow: 0 0 3px 0 rgba(0,0,0,0.25);
  padding: 25px 30px;
}
.subscribe-carousel-item h3 {
  color: #002846;
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 0;
}
.subscribe-carousel-item h3 > span {
  color: #fa4b14;
}
.subscribe-carousel-item > span {
  font-size: 16px;
}
.subscribe-carousel-item p {
  margin: 0;
}
.subscribe-carousel-item p > span {
  color: #fa4b14;
}
.subscribe-carousel-item ul {
  list-style-type: none;
  padding: 0;
  margin: 14px 0 20px;
}
.subscribe-carousel-item li {
  color: #002846;
  list-style-image: url("data:image/svg+xml,%3csvg width='11' height='12' viewBox='0 0 11 12' xmlns='http://www.w3.org/2000/svg'%3e%3ctitle%3eFill 8%3c/title%3e%3cpath d='M10.077 5.19L1.27.115C.704-.21 0 .196 0 .846V11c0 .65.705 1.057 1.27.732l8.807-5.077c.564-.325.564-1.138 0-1.464' fill='%23c0c3c5' fill-rule='evenodd'/%3e%3c/svg%3e");
  margin-left: 18px;
  padding-left: 4px;
}
.subscribe-carousel-item li.alternate {
  color: #002846;
  background: none;
  list-style-image: url("data:image/svg+xml,%3csvg width='11' height='12' viewBox='0 0 11 12' xmlns='http://www.w3.org/2000/svg'%3e%3ctitle%3eFill 8%3c/title%3e%3cpath d='M10.077 5.19L1.27.115C.704-.21 0 .196 0 .846V11c0 .65.705 1.057 1.27.732l8.807-5.077c.564-.325.564-1.138 0-1.464' fill='%23fa4b14' fill-rule='evenodd'/%3e%3c/svg%3e");
  margin-left: 18px;
  padding-left: 4px;
}
.subscribe-carousel-item p.subscribe-carousel-item-info {
  margin: 10px 0 0;
  color: #5e768a;
  font-size: 14px;
}
.subscribe-carousel .slick-dots li button:before {
  color: #fff;
}
.subscribe-carousel .slick-dots li.slick-active button:before {
  color: #fff;
}

.subscribe-banner {
  text-align: center;
  background: #fa4b14;
  color: #fff;
  text-transform: uppercase;
  font-size: 16px;
  padding: 10px 0;
  display: none;
}

.subscribe-content {
  padding-top: 40px;
  padding-bottom: 40px;
}
.subscribe-content > .row {
  margin-bottom: 20px;
}
.subscribe-content h1 {
  color: #002846;
  font-size: 56px;
}
.subscribe-content p {
  font-size: 24px;
}
.subscribe-content h3 {
  color: #002846;
}

.help-block-sm {
  font-weight: normal;
  font-size: 14px;
  margin: -4px 0 4px;
  display: block;
  opacity: 0.8;
}

.btn-app {
  font-weight: bold;
}
.btn-app > svg {
  float: right;
}

.container .btn-provider  {
  font-weight: bold;
  margin-bottom: 10px;
  border-radius: 4px;
  text-align: left;
  color: #002846;
  padding: 20px;
  text-transform: initial;
  font-size: 18px;
}
.container-fluid .btn-provider  {
  color: #002846;
  text-decoration: none;
  font-weight: bold;
}
.btn-provider > svg {
  float: right;
  margin-top: 8px;
}
.provider-list {
  list-style: none;
  margin: 0;
  padding: 0;
}
.provider-list li {
  border-top: 1px solid #d7dce1;
  padding: 15px 30px;
}

.body-login {
  background: #033453;
}

@media (min-width: 992px) {
  .container-fluid-right {
    margin-right: calc((100vw - 1170px - 15px) / 2);
    width: calc(1170px + ((100vw - 1170px) / 2));
    margin-left: calc(((100vw - 1170px - 15px) / 2));
    padding-right: 15px;
    padding-left: 15px;
  }

  .instruction-list {
    margin: 0 -15px;
  }
  .instruction-list li {
    padding: 0 15px;
    border: none;
  }

  .filmdetail_wrapper .container-fluid-right .slick-slider {
    margin-right: -7px;
  }
  .filmdetail_wrapper .container-fluid-right .slick-list {
    padding: 0 10% 0 0;
  }

  .highlight a:hover {
    color: rgba(255, 255, 255, 1) !important;
  }
  .highlight a:hover .tv-guide-movie-title {
    text-decoration: underline;
  }

  #topnav {
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
  }
  #topnav .navbar-nav.sales-navigation li {
    border-left: 1px solid rgba(255, 255, 255, 0.3);
    margin: 0;
    padding: 0 10px;
  }
  #topnav .navbar-nav.sales-navigation li:first-child {
    border: none;
  }
  #topnav .navbar-nav.sales-navigation li a {
    opacity: 0.4;
  }
  #topnav .navbar-nav.sales-navigation li a.active,
  #topnav .navbar-nav.sales-navigation li a:hover,
  #topnav .navbar-nav.sales-navigation li a:focus  {
    opacity: 1.0;
  }
  #topnav .navbar-nav.sales-navigation li .dropdown-menu a{
    opacity: 1.0;
  }
  
  a.anchor {
    display: block;
    position: relative;
    top: -76px;
    visibility: hidden;
  }
  
  .subscription-wrapper {
    padding-top: 100px;
  }

  .video-responsive {
    height: 100%;
    margin: 0 auto;
  }

  .video-responsive .hero-video {
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
  }
  
  #over-video {
    top: 0;
    left: 0;
    right: 0;
  }
  #over-video-nav {
    margin: 0;
    position: absolute;
  }
  #over-video-tagline {
    margin: 0;
    position: absolute;
    /*top: 60%;*/
  }
  
  #extra-offer {
    position: relative;
    background: url(/images/2k17/campaign-image-xl-v2-1.jpg) no-repeat scroll 50% 0 #002846;
    min-height: 950px;
    color: #fff;
    background-size: cover;
  }
  
  /* Film detail page */
  p.two-columns {
    -webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count:    2; /* Firefox */
    column-count:         2;
    -webkit-column-gap:   30px; /* Chrome, Safari, Opera */ 
    -moz-column-gap:      30px; /* Firefox */
    column-gap:           30px;
  }

  footer {
    position: relative;
  }
  .footer-brand {
    display: block;
    padding: 8px 15px 0;
    float: left;
  }
  .footer-items {
    text-align: right;
  }
  .footer-items > li {
    display: inline-block;
    padding: 10px 5px;
    border: none;
  }
  .footer-items-two {
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    display: flex;
    align-items: center;
  }
  .footer-social {
    margin-left: 30px;
  }

  /* Login */
  .pre-login-provider {
    box-shadow: none;
  }
  .pre-login-provider,
  .pre-login-film1-start  {
    padding: 40px 8.33%;
  }
  .pre-login-film1-start {
    border-left: 1px solid #d9dfe3;
  }
  .pre-login-subscribe {
    text-align: center;
  }
  
  /* Subscribe */
  .wrapper.subscribe-wrapper {
    padding-bottom: 80px;
  }
  
  .wrapper.subscribe-wrapper .slick-track {
    margin: 0 auto;
  }
  
  .subscribe-sony > .container-fluid:first-child {
    margin-top: 80px;
  }

  .subscribe-info {
    margin-bottom: 1%;
  }
  .subscribe-sony .subscribe-info {
    margin-top: -31%;
  }

  .subscribe-carousel .slick-list {
    overflow: unset;
  }
  
  .subscribe-carousel-highlight {
    margin-top: -48px;
  }
  .subscribe-carousel-highlight .subscribe-carousel-item {
    height: 470px;
  }
  .subscribe-carousel-highlight .subscribe-carousel-item > span {
    font-size: 18px;
  }
  .subscribe-wrapper .subscribe-carousel-highlight .btn,
  .subscribe-carousel .subscribe-carousel-highlight .btn .glyphicon {
    font-size: 20px;
  }
  .subscribe-carousel-highlight  .subscribe-carousel-item h3 {
    font-size: 26px;
    margin-top: 22px;
  }
  .subscribe-carousel-highlight .subscribe-carousel-item  ul {
    font-size: 22px;
    margin: 26px 0 30px;
  }
  .subscribe-carousel-item p.subscribe-carousel-item-info {
    margin: 20px 0 0;
  }
}
@media (max-width: 991px) {
  body {
    padding-bottom: 60px;
  }
  .body-without-nav {
    padding-bottom: 0;
  }
  
  footer .container {
    width: 100%;
  }
  .wrapper.default_wrapper.filmdetail_wrapper, .wrapper.filmdetail_wrapper {
    padding-top: 50px;
  }
  .nav .dropdown.open {
    background: #fff;
  }
  .nav .dropdown.open a {
    color: #fa4b14 !important;
  }

  /* Subscribe */
  .subscribe-carousel .slick-list {
    padding: 0 10% 0 10%;
  }

  .subscribe-info {
    margin-top: -50%;
  }
}
@media (max-width: 767px) {
  .wrapper {
    padding: 10px 0;
  }
  .wrapper.default_wrapper {
    padding-top: 80px;
  }
  #over-video-tagline>span {
    font-size: 42px;
    line-height: 44px;
  }
  
  .navbar-collapse {
    position: absolute;
  }
  .navbar-collapse.collapsing {
    width: 100%;
    background-color: #002846;
  }
  .navbar-collapse.in {
    position: absolute;
    background-color:#002846;
    width: 100%;
    z-index: 3000;
  }
  .navbar-fixed-bottom .navbar-collapse,
  .navbar-fixed-bottom .navbar-collapse.in {
    bottom: 50px;
  }
  
  .filmdetail-info {
    margin-top: -40px;
  }
  
  .body-login {
    background: #fff;
  }

  /* Subscribe */
  .subscribe-info {
    margin-top: -40%;
  }
  .subscribe-carousel .btn {
    font-size: 16px;
  }
  .subscribe-carousel .btn .glyphicon {
    font-size: 16px;
  }
  h5.subscribe-ribbon {
    top: 5px;
    padding: 3px 20px 4px 10px;
    font-size: 11px;
  }
}

@media (max-width: 400px) {
  /* Home */
  #topnav .btn-subscribe,
  #topnav .btn-login {
    font-size: 14px;
  }
  #topnav .btn-subscribe > span,
  #topnav .btn-login > span {
    font-size: 12px;
  }
  .home-navbar-brand img {
    height: 28px;
  }
  
  /* Subscribe */
  .subscribe-info h1 {
    font-size: 42px;
  }
  .subscribe-info p {
    font-size: 20px;
  }

  .subscribe-content h1 {
    /*font-size: 42px;*/
    font-size: 34px;
  }
  .subscribe-content p {
    font-size: 20px;
  }
 
  .subscribe-carousel-item li {
    font-size: 16px;
  }
  .subscribe-carousel .btn {
    font-size: 14px;
    padding: 8px 9px;
  }
  .subscribe-carousel .btn .glyphicon {
    font-size: 10px;
  }
}

@media (max-width: 350px) {
  /* Subscribe */
 .subscribe-carousel-item h3 {
    font-size: 16px;
  }
  .subscribe-carousel-item h4 {
    margin-top: -6px;
  }
  .subscribe-carousel-item h4 > span {
    color: #fa4b14;
    font-size: 12px;
    line-height: 12px;
    font-weight: normal;
    border: 1px solid #fa4b14;
    border-radius: 100px;
    padding: 3px 8px;
    margin-top: -4px;
  }
 .subscribe-carousel-item p {
   font-size: 16px;
 }
 .subscribe-carousel-item li {
    font-size: 14px;
  }
  .subscribe-carousel .btn {
    font-size: 12px;
    padding: 8px 9px;
  }
  .subscribe-carousel .btn .glyphicon {
    font-size: 10px;
  }
}
